h1 {color: darkred;
	font-weight: bold;
    text-decoration: underline;
    padding: 30px;
    padding-left: 100px}

h2 {color: green;
    padding-left: 140px;
    text-decoration: underline;}

#container {
	         background: #FFEF64;
	         width: 900px;
	         height: auto;
	         margin:auto;
		     position: relative;
		     
}
body {background:url(brick.jpeg)}

p {padding-left: 150px;
      }

pre {font-family: "times new roman" ;
	font-style: italic;
	padding-left: 80px;
	text-align: left;
    font-size: 16px;}

ul {
    list-style-type: none;
    margin-top: 0px;
    padding: 0px;
	overflow: hidden;
	background-color: red;
	}

li a {
    display: block;
	color: white;
	text-decoration: none;
	padding: 10px 10px;
	text-align: center;
}

li {float: left;}

li a:hover {background-color: darkred}

